.panel {
  max-width: 926px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto 48px;

  @media (max-width: 650px) {
    flex-direction: column;
  }

  .statistics {
    display: flex;

    @media (max-width: 650px) {
      order: 2;
    }

    .box {
      width: 70px;
      display: flex;
      justify-content: space-between;
      padding: 18px 15px;
      border: 1px solid $color-light-2;
      border-radius: 10px;

      .circleGreen {
        display: inline-block;
        width: 12px;
        height: 12px;
        border-radius: 50%;
        background-color: #a2e248;
      }
      .circleRed {
        display: inline-block;
        width: 12px;
        height: 12px;
        border-radius: 50%;
        background-color: #e26d48;
      }
    }
    .box:first-of-type {
      margin-right: 16px;
    }
  }

  .user {
    position: relative;

    .image {
      width: 140px;
      height: 140px;
      display: flex;
      position: relative;
      justify-content: center;
      align-items: center;
      border-radius: 50%;
      overflow: hidden;

      img {
        width: 200%;
      }
    }

    .plus {
      display: flex;
      position: absolute;
      top: 50%;
      right: -17px;
      transform: translate(0, -50%);
      justify-content: center;
      align-items: center;
      text-align: center;
      width: 36px;
      height: 36px;
      border-radius: 50%;
      background-color: #ffffff;
      z-index: 1;
    }
  }
}
